#email-signup-frame{
    display: none;
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; 
    height: 100%;
    overflow: auto; 
    background-color: rgb(0,0,0); 
    background-color: rgba(0,0,0,0.5);
}
#email-signup-form {
    background-color: #fefefe;
    margin: 20% auto;
    padding: 30px;
    border: 1px solid #888;
    width: 70%;
    max-width: 500px;
}
#close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
#close:hover, .close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}